#logoWrap {background-color:#562E6F;}
.mainHeader h1 {padding: 0px 30px 0px 30px;}
.componentheading {background: #562E6F;}
.contentSlideshow .itemsWrapper { height: 450px; }
/*.itemImageBlock.landscapeSize { height: 400px; padding: 0; }*/
.itemImageBlock.landscapeSize { padding: 0 0 25%; }
aside .socialMenu ul.menu li a { text-transform: none;color: #fff;}
.contentList ul li h3 a {color: #2b3d51;font-weight: bold;}
.dontMiss h3 a {color: #2b3d51;font-weight: bold;}
.jwTinyLetterContainer .inputbox {margin-bottom: 3px;}
body {background: #DBE1E3;}
.listSingleItemView h3.catItemTitle {font-weight: 400;font-size: 27px;margin: 0;padding: 0 0 10px;text-transform: capitalize;font-weight: bold;}
.contentSlideshow .itemsWrapper .textWrapper .slideTitle {font-size: 30px;}
.contentSlideshow .itemsWrapper .textWrapper {width: 40%;}
.highlightme a:link, .highlightme a:visited {color: #F00 !important}
.mainHeader ul.menu > li > .highlightme a {color: #F00;}
.content {margin-bottom: 20px;}
.lowerModArea {margin: 0 0 20px;}
.sidebar {margin-bottom: 20px;}
.mainFooter .topFooterRow {border-bottom: 1px solid #8145A5;}
.mainFooter a {color:#fff;}
input, textarea {color: #666;}
/*Menu Fix*/
.mainHeader ul.menu > li > a {color: #adb3ba;font-size: 13px;}
.mainHeader ul.menu li {padding: 0 12px;}
.mainHeader ul.menu ul li:hover ul {visibility:visible;} .mainHeader ul.menu ul li > ul {visibility:hidden;}
/*Tidy images in pagination*/
.itemNavigation a.itemNext img {height: auto;width: auto;}
.itemNavigation a.itemPrevious img {height: auto;width: auto;}